<?php
	header("Access-Control-Allow-Origin: *");
	$script_path = '/usr/local/bin/get_firmware_status';
	$status = shell_exec($script_path);
	$versions = explode("|", $status);
	$old_version = $versions[0];
	$new_version = $versions[1];
	echo $old_version;